cURL
curl --request POST \ --url https://api.entityml.com/api/v1/subscriptions/portal \ --header 'Content-Type: application/json' \ --data ' { "user_id": "<string>", "return_url": "<string>" } '
{ "portal_url": "<string>" }
Create a Stripe Customer Portal session.
Documentation IndexFetch the complete documentation index at: https://docs.entityml.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.entityml.com/llms.txt
Use this file to discover all available pages before exploring further.
from entityml import EntityMLClient client = EntityMLClient() portal = client.billing.create_portal_session( user_id="YOUR_USER_ID", return_url="https://entityml.com/dashboard", ) print(portal["portal_url"])
{ "portal_url": "https://billing.stripe.com/p/session/..." }